Subject: Re: [regext] CALL FOR ADOPTION: Proposed Milestones for the next year

From: "James Galvin" <[email-masked]>
Date: Fri, 17 May 2019 11:58:59 -0400

The call for adoption of Proposed Milestones ended 2 May 2019.  (Sorry, 
this was not indicated in the original call for support message.)

The results were:
Support: 4
Object: 0

The chairs consider these milestones adopted by the REGEXT WG.

The chairs will submit changes to our milestone list to match and seek 
to promote our work to match the designated order.

Thanks,

Antoin and Jim

On 26 Apr 2019, at 16:25, James Galvin wrote:

> As discussed at our last meeting at IETF104 Prague, we need to set 
> milestones for ourself.
>
> This is a formal request for adoption of a set of milestones.
>
> As previously explained, we have included the two proposed new 
> documents in this set.  If you support the adoption of the documents 
> you can just vote on the milestones as proposed.  You can also vote on 
> the milestones without the two new documents.
>
> Please review the milestones and respond to the list with “+1” or 
> “+1 with any updates or comments” or just respond with your 
> questions or comments.
>
>
> Here are the proposed milestones:
>
>
> July 2019 - Login Security
> https://datatracker.ietf.org/doc/draft-ietf-regext-login-security/
>
>
> August 2019 - Registry Data Escrow Specification
> https://datatracker.ietf.org/doc/draft-arias-noguchi-registry-data-escrow/
>
>
> August 2019 - Domain Name Registration Data (DNRD) Objects Mapping
> https://datatracker.ietf.org/doc/draft-arias-noguchi-dnrd-objects-mapping/
>
>
> September 2019 - RDAP Partial Response
> https://datatracker.ietf.org/doc/draft-ietf-regext-rdap-partial-response/
>
>
> October 2019 - RDAP Sorting and Paging
> https://datatracker.ietf.org/doc/draft-ietf-regext-rdap-sorting-and-paging/
>
>
> November 2019 - RDAP Reverse Search
> https://datatracker.ietf.org/doc/draft-ietf-regext-rdap-reverse-search/
>
>
> March 2020 - Federated Authentication for the RDAP using OpenID 
> Connect
> https://datatracker.ietf.org/doc/draft-ietf-regext-rdap-openid/
>
>
> Please consider whether this is the right order for the documents and 
> whether or not you believe enough time has been allotted to complete 
> the working group review of each document.
>
> Thanks,
>
> Antoin and Jim

---

From: "James Galvin" <[email-masked]>
Date: Fri, 17 May 2019 12:37:38 -0400

On 29 Apr 2019, at 9:16, Peter Koch wrote:

> Jim, Antoin,
>
> On Fri, Apr 26, 2019 at 04:25:41PM -0400, James Galvin wrote:
>
>> Please review the milestones and respond to the list with ???+1??? or 
>> ???+1
>> with any updates or comments??? or just respond with your questions 
>> or
>> comments.
>
> maybe I missed it, but is an item designated as a milestone to be read 
> as the
> point in time the respective draft is supposed to be sent to the IESG 
> for
> approval and do you suggest that all drafts ought to go on standards 
> track?

The milestone can be whatever we want, within reason of course.

Our plan is that the milestone will say the document is to be submitted 
for publication.  It’s status will be decided as part of working group 
discussion and submitted accordingly.

I expect that most documents will be submitted for a status of Proposed 
Standard.

Jim

>
> Thanks,
>   Peter
>
> _______________________________________________
> regext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/regext

---

From: Peter Koch <[email-masked]>
Date: Fri, 17 May 2019 18:38:12 +0200

> The chairs consider these milestones adopted by the REGEXT WG.

could the chairs please clarify my point raised 29 April:

# maybe I missed it, but is an item designated as a milestone to be read as the
# point in time the respective draft is supposed to be sent to the IESG for
# approval and do you suggest that all drafts ought to go on standards track?

Without putting words in anyone's mouth: "we'll decide that later"
would be an acceptable, albeit not ideal, response.

Thanks,
  Peter

---

From: Peter Koch <[email-masked]>
Date: Fri, 17 May 2019 18:41:27 +0200

> could the chairs please clarify my point raised 29 April:

now OBE.

Thanks,
  Peter, impatient at times